@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');
/* CHANGE SOME PRE-EXISTING FORMATTING */

#region-sidebar-first {
  display: none;
}

#region-footer-first {
  padding: 0 0 40px !important;
}

.view-id-landing {
  padding: 0 0px 0px !important;
}

.view-content {
  background-color: #f8f8f8;
}

.content ul {
  padding-left: 0px !important;
}

.view-id-landing {
  background-color: #f8f8f8 !important;
  color: #333;
}

.context-resource-hub.node-type-page .block-main {
  display: none;
}

.context-education-hub.node-type-page .block-main {
  display: none;
}

/*************** HUB STYLING ***************/

.hub-block-content {
  width: auto;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  /* Safari */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
}

.hub-item {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  margin: 22px 22px 0 0;
  width: 350px;
  height: 380px;
  border: 1px solid #e2e2e2;
  border-radius: 5px;
  list-style-type: none;
  background-color: white;
}

.hub-image {
  position: relative;
  width: 350px;
  height: 255px;
  border-radius: 3px 3px 0 0;
  object-fit: contain;
  overflow: hidden;
}

.hub-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.hub-title {
  font-size: 19px;
  height: 50px;
  color: #333;
  text-align: center;
  margin: 0px 13px 20px 20px;
  padding-bottom: 18px;
}

.hub-title a:link {
  color: #333;
  font-weight: bold;
  text-decoration: none;
}

.hub-title a:visited {
  color: #333;
  font-weight: bold;
  text-decoration: none;
}

.hub-category {
  font-size: 13px;
  text-transform: capitalize;
  color: #999;
  text-align: center;
  margin-top: 15px;
  padding: 0px;
}

.hub-category:before, .hub-category:after {
  content: "";
  display: inline-block;
  width: 10%;
  margin: 0 .5em 0 -55%;
  vertical-align: middle;
  border-bottom: 1px solid #999;
}

.hub-category:after {
  margin: 0 -55% 0 .5em;
}

.hub-category a:link {
  color: #999;
  text-decoration: none;
}

.hub-category a:visited {
  color: #999;
  text-decoration: none;
}

.colour-bar {
  height: 10px;
  font-size: 0;
  margin: 0 auto;
  padding: 0;
  max-width: 100%;
  display: block;
  vertical-align: middle;
}

.retirement {
  background-color: #03948F;
}

.agedcare {
  background-color: #514E86
}

.homecare {
  background-color: #E16F25;
}

.green {
  background-color: #03948F;
}

.purple {
  background-color: #514E86
}

.orange {
  background-color: #E16F25;
}

.blue {
  background-color: #1662AC;
}

.red {
  background-color: #8E1537;
}

.yellow {
  background-color: #D39100;
}

/* Responsive Breakpoints */

/* mobile */

@media (max-width: 667px) {
  .hub-block-content, .senior-hub-filter-menu {
    width: 100vw;
  }
  .node-type-hub-news .article-title {
    margin: 5% 10% !important;
  }
  .hub-article-banner {
    height: 200px !important;
  }
  .hub-article-banner img {
    height: 200px !important;
  }
  .senior-hub-filter-menu ul {
    flex-direction: column;
    -webkit-flex-direction: column;
    align-items: center;
    width: 93vw !important;
  }
  .senior-hub-filter-menu:after {
    margin-left: 22px !important;
    width: 85% !important;
  }
  .view-display-id-contextual_banner .views-row {
    height: 200px !important;
  }
  /* Responsive Menu  */
  .js .nav-collapse {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
    zoom: 1;
  }
  .nav-collapse.opened {
    max-height: 9999px;
  }
  .nav-collapse.disable-pointer-events {
    pointer-events: none !important;
  }
  .nav-toggle {
    position: relative;
    z-index: 300;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
  }
  .context-resource-hub .nav-toggle {
    background: #FFF url(../images/background-menu-responsive.gif) no-repeat 10px 50%;
    color: #666;
    display: block;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0 0 45px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
  }
  .context-resource-hub .nav-toggle {
    background-color: #EEE;
  }

  .context-education-hub .nav-toggle {
    background: #FFF url(../images/background-menu-responsive.gif) no-repeat 10px 50%;
    color: #666;
    display: block;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0 0 45px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
  }
  .context-education-hub .nav-toggle {
    background-color: #EEE;
  }

  .block-menu-menu-senior-hub-menu ul.menu {
    border: solid 1px #EEE;
    border-top: 0;
  }
  .block-menu-menu-senior-hub-menu ul li {
    border-bottom: solid 1px #FFF;
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .block-menu-menu-senior-hub-menu ul li {
    border-color: #EEE;
  }
  .block-menu-menu-senior-hub-menu ul li a {
    color: #999;
  }
  .block-menu-menu-senior-hub-menu ul li a {
    color: #FFF;
    display: block;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
  }
  .senior-hub-filter-menu li a:link {
    font-size: 13px;
  }
}

/* tablet */

@media (min-width: 765px) {
  .hub-block-content, .senior-hub-filter-menu {
    width: 650px;
  }
}

/* desktop */

@media (min-width: 992px) {
  .hub-block-content, .senior-hub-filter-menu {
    width: 900px;
  }
}

/* large desktop */

@media (min-width: 1200px) {
  .hub-block-content, .senior-hub-filter-menu {
    width: 1200px;
  }
  .hub-article-banner {
    height: 550px;
  }
}

/* MENU */

.senior-hub-filter-menu ul {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-display: flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
}

.senior-hub-filter-menu li {
  flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  text-align: center;
  font-size: 20px;
  color: #777;
}

.senior-hub-filter-menu li a:link {
  color: #777;
  text-decoration: none;
}

.senior-hub-filter-menu .active-trail.active {
  color: #333;
}

.senior-hub-filter-menu li a:visited {
  color: #777;
}

.senior-hub-filter-menu li a:hover {
  color: #0062A0;
}

.senior-hub-filter-menu:after {
  content: "";
  display: inline-block;
  color: #777;
  width: 90%;
  margin-left: 50px;
  border-bottom: 1px solid #999;
}

/*********** ARTICLE STYLE **********/

.node-type-hub-news #zone-content-wrapper {
  padding-bottom: 30px;
  padding-top: 0px;
}

.hub-article-banner {
  width: 100%;
  height: 400px;
}

.hub-article-banner img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  object-fit: cover;
  object-position: 0% 25%;
}

.node-type-hub-news .submitted {
  display: none;
}

.node-type-hub-news #region-content {
  width: 100%;
  margin: 0 auto;
  font-family: 'Lato', sans-serif;
}

.node-type-hub-news .region-content-inner {
  margin: auto;
  width: 80%;
  height: auto;
  border-radius: 3px;
  border: 1px solid #e2e2e2;
}

.node-type-hub-news article {
  padding: 0 7.5% 0 7.5%;
  font-size: 19px;
}

.node-type-hub-news .date-block {
  text-align: center;
  text-transform: capitalize;
  background-color: white;
}

.node-type-hub-news .article-title {
  font-size: 36px;
  color: #4A4A4A;
  line-height: 36px;
  margin: 5% 20%;
}

.node-type-hub-news article h3, .node-type-hub-news article h4, .node-type-hub-news article h5 {
  color: #4A4A4A;
  font-weight: 900;
}

.node-type-hub-news article a:link, .node-type-hub-news article a:visited {
  color: #E16F25;
}

.node-type-hub-news .article-title a:link, .node-type-hub-news .article-title a:visited {
  font-weight: 900;
  text-decoration: none;
  color: #4A4A4A;
}

.node-type-hub-news .views-field-created {
  font-style: italic;
}

.node-type-hub-news .views-field-field-hub-category a:before, .node-type-hub-news .views-field-field-hub-category a:after {
  content: "";
  display: inline-block;
  color: #777777;
  width: 5%;
  margin: 0 .5em 0 -55%;
  vertical-align: middle;
  border-bottom: 1px solid #999;
}

.node-type-hub-news .views-field-field-hub-category a:after {
  margin: 0 -55% 0 .5em;
}

.node-type-hub-news .views-field-field-hub-category a:link, .node-type-hub-news .views-field-field-hub-category a:visited {
  color: #777777;
}

.node-type-hub-news .field-name-field-hub-category :link {
  color: #999;
}

.node-type-hub-news .field-name-field-hub-category :visited {
  color: #999;
}

.views-field-created {
  text-align: center;
  text-align: center;
  margin-top: 20px;
  background-color: white;
}
